.item-post {
overflow: hidden;
margin-bottom: 15px;
}
.post-number {
float: left;
background: #FA824F;
border-radius: 1px 1px 1px 1px;
color: #FFFFFF;
display: block;
font-size: 20px;
font-weight: 600;
height: 36px;
line-height: 36px;
text-align: center;
width: 36px;
margin-right: 10px;
margin-top: 2px;
}
 .post-right h4 {
line-height: 1.4;
font-size: 14px;
font-weight: 600;
}
.post-right h4  a
{
	color:#464646
}
.post-right h4  a:hover {

color: #359BED;
}
.post-right h4  a:link{
-moz-transition:  color 0.3s linear 0s;
	-webkit-transition:  color 0.3s linear 0s;
	transition:  color 0.3s linear 0s;	
}